mat-list {
  margin-top: 10px;
  mat-list-item { 
    display: flex;
    mat-form-field {
      margin-right: 20px;
      &.mark {
        width: 67px;
      }
    }
  
  }
}


.button-container {
  width: 100%;
  display: flex;
  margin: 10px 0;
  button {
    background: #4188D2;
    color: #60B9CE;
    margin: auto;
  }
}